@charset "utf-8";
@import url('base.css');

div#kinu			{ width:100%; background:url(/_static/kinu/eng/igm/common/headerBg.gif) 0 0 repeat-x;}
div#header			{ max-width:1100px; height:152px; margin:0 auto 0; position:relative; }

div.user			{ width:100%; height:30px; display:inline-block; position:relative;  }

div.user div.userR					{ position:absolute; top:0; right:0; }
div.user div.userR>a				{ width:80px; height:30px; text-align:center; line-height:30px; border:1px solid #ddd; float:left; margin-left:-1px; color:#202020; font-size: 1em;  text-decoration: none;}
div.user div.userR>a img			{ margin: 8px 0 0; }
div.user div.userR>a.eng			{background: #47525b; color:#f37e42; font-size: 1em;}

h1.logo								{ position:absolute; margin: 39px 0 0; }

a.menuBt								{ display:none; }

ul.gnb							{ position:relative; padding: 39px 0 0 240px;}
ul.gnb li.gnbMenu2				{ float:left; width: 25%; text-align:center;}
ul.gnb li.gnbMenu2>a			{ height:83px; line-height:50px; display:block; font-size:22px; color:#202020; font-weight:600; white-space:nowrap; }
ul.gnb li.gnbMenu2.on>a,
ul.gnb li.gnbMenu2>a:hover		{ text-decoration:none; }

div.gnbSub						{ position:absolute; top:122px; left:0; width:100%; background:#fbfbfb; z-index: 10000; }
/*div.gnbSub p					{ position:absolute; top:0; left:1px; width:236px; padding:42px 0 208px; text-align:center; font-size:30px; color:#232323; font-weight:bold; }
div.gnbSub.gnbSub p			{ background:url() 50% 100% no-repeat; }*/
div.gnbSub p					{ position:absolute; top:36%; left:1px; width:228px; text-align:center; font-size:27px; color:#232323; font-weight:bold;  border-right: 1px solid #ddd; background:#fdfdfd;}
div.gnbSub.gnbSub p				{ background:url() 50% 100% no-repeat; }
/*div.gnbSub.gnbSub1 p			{ background:url(/_static/kinu/eng/igm/common/gnbSub1.gif) 50% 100% no-repeat; }
div.gnbSub.gnbSub2 p			{ height: 43px; background:url(/_static/kinu/eng/igm/common/gnbSub2.gif) 50% 100% no-repeat; }
div.gnbSub.gnbSub3 p			{ height: 41px; background:url(/_static/kinu/eng/igm/common/gnbSub3.gif) 50% 100% no-repeat; }
div.gnbSub.gnbSub4 p			{ height: 43px; background:url(/_static/kinu/eng/igm/common/gnbSub4.gif) 50% 100% no-repeat; }*/

div.gnbSub>ul					{ padding:0 0 0 228px; border:1px solid #ddd; border-top:0; background: #fdfdfd;}
div.gnbSub>ul>li				{ height:50px; border-bottom:1px solid #ddd; border-left:1px solid #ddd; position:relative; background:#fff; }
div.gnbSub>ul>li:last-child	{ border-bottom:0; }
div.gnbSub>ul>li>a				{ display:inline-block; width:190px; height:50px; line-height:50px; font-size:16px; color:#044c82; padding:0 0 0 16px; text-align:left; position:absolute; top:0; left:0; font-weight:bold;}
div.gnbSub>ul>li>a.on			{ text-decoration:underline; }
div.gnbSub>ul>li>ul				{ padding:8px 0 8px 200px; min-height:34px; overflow:hidden; }
div.gnbSub>ul>li>ul>li			{ line-height: 32px; float:left; padding:0 40px 0 0; }
div.gnbSub>ul>li>ul>li>a		{ height:23px; line-height:23px; font-size:14px; color:#474747; }
div.gnbSub>ul>li>ul>li>a.on		{ text-decoration:none; font-weight: bold; color: #484848;}
/*div.gnbSub.gnbSub1>ul>li:last-child { margin-bottom: 81px;}
div.gnbSub.gnbSub2>ul>li:last-child { margin-bottom: 38px;}
div.gnbSub.gnbSub3>ul>li:last-child { margin-bottom: 189px;}
div.gnbSub.gnbSub4>ul>li:last-child { margin-bottom: 191px;}*/

div.subVisual { width: 100%; height: 151px; background:url(/_static/kinu/eng/igm/common/subvisualBg.gif) 0 0 repeat-x;}
div#container					{ max-width:1100px; width:100%; margin: -151px auto 0; overflow:hidden; background:url(/_static/kinu/eng/igm/common/lnbBg.gif) 0 0 repeat-y;  }
div.lnb								{ width:230px; float:left; }
div.lnb p.lnbTit					{ width:243px; height: 191px; text-align: center; background:url(/_static/kinu/eng/igm/common/lnbTit1.png) 0 0 no-repeat;}
div.lnb p.lnbTit span				{ padding-top: 34px; color: #fff; font-size: 28px;  font-weight: 700; letter-spacing: -1px; padding-right: 13px; display:block;	}
div.lnb ul.lnbDepth1				{ width:100%; }
div.lnb ul.lnbDepth1>li				{ width:100%; }
div.lnb ul.lnbDepth1>li>a			{ display:block; height:49px; line-height:49px; border-right:1px solid #ddd; border-left:1px solid #ddd; border-bottom:1px solid #ddd; padding:0 0 0 40px; color:#2b2a2a; font-size:16px; text-decoration:none; background:url(/_static/kinu/kr/igm/common/lnb.png) 7% 50% no-repeat; letter-spacing: -1px;}
div.lnb ul.lnbDepth1>li:first-child>a { border-top:1px solid #ddd; }
div.lnb ul.lnbDepth1>li>a.on,
div.lnb ul.lnbDepth1>li>a:hover		{ color:#2b2a2a; margin:0; background:url(/_static/kinu/eng/igm/common/lnb_on.png) 7% 50% no-repeat;}
div.lnb ul.lnbDepth2				{ padding:10px 0; margin:0 1px; border-bottom:1px solid #ddd; }
div.lnb ul.lnbDepth2>li				{  }
div.lnb ul.lnbDepth2>li>a			{ line-height:28px; display:inline-block; font-size:13px; color:#2b2a2a; margin:0 0 0 32px; background:url(/_static/kinu/eng/igm/common/lnbbar.png) 0 13px no-repeat; padding:0 0 0 12px; text-decoration:none; }
div.lnb ul.lnbDepth2>li>a.on,
div.lnb ul.lnbDepth2>li>a:hover		{ color:#0d9aae; }	

div.content								{ width:76%; float:right; padding:0 0 100px; min-height: 1000px; }
div.content div.conTop					{ width:100%; height:120px; padding:110px 0 11px 0; background:url(/_static/kinu/eng/igm/common/conVisual.png) 100% 0 no-repeat; border-bottom: 1px solid #ddd; }
div.content div.conTop p.location				{ width:100%; padding-top: 9px;}
div.content div.conTop p.location img			{ margin:5px 4px 0 0; }
div.content div.conTop p.location span			{ padding:0 3px 0 12px; color: #6e6e6e; font-size: 13px; letter-spacing: -0.5px; background:url(/_static/kinu/eng/igm/common/locationArr.png) 0 5px no-repeat; }
div.content div.conTop div.conTit				{margin-top: 53px;}
div.content div.conTop div.conTit h2.pageTit		{ height:48px; font-size:28px; color:#2b2a2a; font-weight:bold; letter-spacing: -1px; display:inline-block;}
div.content div.conTop div.conTit p.snsArea				{ display: inline-block; float: right;}
div.content div.conTop div.conTit p.snsArea a				{ margin:0 2px 0 0; }

.tabMenu	{ margin: 30px 0 30px; width: 100%; position:relative; overflow:hidden;}
.tabMenu li { float: left; height: 53px; background: #f7f7f7; }
.tabMenu li a	{ display: block;  line-height:50px; font-size: 16px; font-weight: bold; text-align: center; border: 1px solid #dedede;}
.tabMenu li.on {height: 59px; background:url(/_static/kinu/eng/igm/common/tab_con_on.png) no-repeat center bottom;}
.tabMenu li.on a {height: 52px; color: #fff; text-decoration: none; border:0px; background: #0c9aae;}
.tabMenu li.on a:hover { color: #fff;} 
.tabMenu li a:hover { color: #0c9aae; text-decoration: none; }

.tab2W li { width: 50%; }
.tab3W li { width: 33.2%; }
.tab3W li:nth-child(2) { margin: 0 -1px 0 -1px;}

.tabAll { margin: 30px 0 30px; padding: 14px 20px 10px; border: 1px solid #ddd; border-top: 3px solid #535274; background: #fafafa; overflow: hidden;}
.tabAll ul li { width: 23%; padding:5px 0 10px 11px;  display: inline-block; background:url(/_static/kinu/eng/igm/common/h3List.png) 0 13px no-repeat;}
.tabAll ul li a { font-size: 14px; color: #333; text-decoration: none;}
.tabAll ul li a.on,
.tabAll ul li a:hover { color: #0d9aae; font-weight: bold;}


div.thTb							{ width:100%; border-top:2px solid #b7becd; border-top:2px solid #0c9aae;}
div.thTb table						{ border-left:2px solid #fff; border-right:2px solid #fff; }
div.thTb table.C					{ text-align:center; }
div.thTb table tr:first-child th,
div.thTb table tr:first-child td	{ border-top:0; }
div.thTb table th					{ border:1px solid #dedede; padding:12px 0; background:#fafafa; font-size:13px; color:#3d3d3d; }
div.thTb table th.L					{ text-align:left; padding-left: 30px;}
div.thTb table td					{ border:1px solid #dedede; padding:12px 0; font-size:13px; color:#555; }
div.thTb table td.L					{ text-align:left; padding-left: 10px;}
div.thTb table td a { font-size:13px; color:#555; }


div.footerWrap										{ width:100%; clear: both; border-top: 1px solid #ddd; }
div.footer											{ width:100%; max-width:1100px; margin:0 auto; padding:20px 0 22px; position:relative; }
div.footer div.footerMenu p.address					{ font-size:13px; color:#4e4e4e; padding:0 0 4px;  }
div.footer div.footerMenu p.address span			{ font-size:13px; color:#4e4e4e; font-weight: bold; vertical-align: baseline;}
div.footer div.footerMenu p.address em					{ font-size:12px; color:#4e4e4e; }
div.footer div.footerMenu p.copy1						{ font-size:12px; color:#4e4e4e; padding:0 0 4px;  }

.pc						{  }
.mob					{ display:none; }
ul.gnb.mob				{ display:none; }
.mainCon				{margin-top :-150px;}




@media screen and (min-width : 1024px) and (max-width : 1500px){
	
	.pc						{  }
	.mob					{ display:none; }
	ul.gnb.mob				{ display:none; }
	a.gnbClose.mob			{ display:none !important; }
	

}

@media screen and (min-width : 900px) and ( max-width:1200px ){

	h1.logo		{ }

	div.footer div.linkArea { margin-right: 15px;}
	div.subfootMenu ul li { width: 20%; max-width: 197px; }
	div.subfootMenu ul li:first-child { display:none; }
	div.subfootMenu ul li:last-child { width: 15.5%;  max-width: 175px;  padding-left: 60px; } 
}


@media screen and (max-width : 1023px){

.pc						{ display:none; }
.mob					{ display:block; }
	
div#kinu				{background: none;	min-width: 320px;}

div#header				{ width:100%; height:100px; position:relative; z-index:10; background:#fff; }

div.user				{ width:100%; background: #f6f6f6; border-bottom: 1px solid #ddd; height:28px;}

div.user div.userR					{ position:absolute; top:0; right:0; }
div.user div.userR>a				{ width:60px; height:28px; text-align:center; line-height:28px; border: solid #dedede; border-width: 0px 1px 0px 1px; float:left; margin-left:-1px; color:#202020; font-size: 0.8em;  text-decoration: none;}
div.user div.userR>a:first-child { display:none;}
div.user div.userR>a.eng			{ background: #47525b; color:#f37e42; font-size: 0.8em;}

h1.logo					{ position:absolute; top:30px; left:47%; margin: 10px 0 0 -65px;}
h1.logo img				{ width:90%; }
p.totalMenu { display:none;}

a.menuBt				{ position:absolute; top:45px; left:10px; display:block; }
a.searchBt				{ position:absolute; top:45px; right:10px; display:block; }

div.totalSearch			{ display:none; }

div.subVisual			{ display:none; }
div#container			{ margin:0; background:none;}
div.lnb					{ display:none; }
div.content				{ width:100%; }
div.content div.conTop				{ width:100%; position:relative; padding:36px 0 0 0; height:65px; background:none;}
div.content div.conTop p.location	{ position:absolute; top:0; left:0; width:100%; height:36px; line-height:36px; background:#a7dff2; padding:0; }
div.content div.conTop p.location img		{ margin:12px 5px 0 10px; }
div.content div.conTop div.conTit { margin-top:15px; padding: 0 5px 0 5px; }
#cmsContent  { padding: 0 5px 0 5px; }


ul.mgnb							{ width:75%; position:absolute; top:100px; left:-75%; padding:0; z-index:999; }
ul.mgnb li.gnbMenu2				{ width:100%; background:#424d5f; padding:0; border-bottom:1px solid #545d6c; }
ul.mgnb li.gnbMenu2>a			{ height:44px; line-height:44px; display:block; text-align:left; font-size:14px; color:#fff; padding:0 0 0 17px; }
ul.mgnb li.gnbMenu2>a.on		{ background:url(/_static/kinu/kr/igm/common/mgnbOn.png) 94% 50% no-repeat; }
ul.mgnb li.gnbMenu2>a.on.active	{ background:url(/_static/kinu/kr/igm/common/mgnbOff.png) 94% 50% no-repeat #269585; }
ul.mgnb .psub			{ display:none; }
ul.mgnb>li.gnbMenu2>ul>li		{ border-top:1px solid #545d6c; }
ul.mgnb>li.gnbMenu2>ul>li>a		{ display:block; height:34px; line-height:34px; padding:0 0 0 32px; font-weight:bold; color:#fff; font-size:14px; text-align:left; background:url(/_static/kinu/eng/igm/common/mgnbBul1.png) 22px 50% no-repeat; }

ul.mgnb ul.gnbSubT				{ padding:12px 0; background:#515a69; }
ul.mgnb ul.gnbSubT>li			{  }
ul.mgnb ul.gnbSubT>li>a			{ height:24px; line-height:24px; display:block; padding:0 0 0 42px; color:#fff; font-size:12px; text-align:left; background:url(/_static/kinu/eng/igm/common/mgnbBul2.png) 32px 50% no-repeat; }


a.gnbClose				{ display:none; position:absolute; top:103px; left:73%; z-index:998; margin-left:-45px; }
div.content div.conTop div.conTit p.snsArea { display:none;}
div.footerWrap		{ width:100%; clear: both; border-top: 1px solid #ddd; }
div.footer			{ width:100%; max-width: 98%; padding: 20px 5px 20px 5px;}

div.subfootMenu ul {width:100%; max-width: 100%;}
div.subfootMenu ul li { width: 100%; max-width: 19%; text-align: center;}
div.subfootMenu ul li:first-child { display:none; }
div.subfootMenu ul li:last-child { width: 100%;  max-width: 24%; background: #3f92a0; padding-left: 0; } 
div.subfootMenu ul li:nth-child(2) a {padding: 0; background: none;}
div.subfootMenu ul li:nth-child(3) a {padding: 0; background: none;}
div.subfootMenu ul li:nth-child(4) a {padding: 0; background: none;}
div.subfootMenu ul li:nth-child(5) a {padding: 0; background: none;}

}

@media screen and (max-width : 768px){
.tabAll ul li { width: 47%;}
div.content div.conTop div.conTit h2.pageTit { font-size: 22px; }

}

@media screen and (max-width : 600px){

div.content div.conTop div.conTit h2.pageTit { font-size: 22px; }
div.subfootMenu { display:none;}
div.content { padding: 0 0 50px; min-height: 800px;}
div.content div.conTop div.conTit p.snsArea { display:none;}

.tabAll ul li { width: 47%;}

div.footer div.footerMenu	{ text-align: center;}
div.footer div.footerMenu ul.fmenu		{ width:100%;}
div.footer div.footerMenu ul.fmenu li				{ padding:0 8px 0 8px; width: 16%;}
div.footer div.footerMenu ul.fmenu li a				{ font-size:0.9em; color:#333;  }
div.footer div.footerMenu ul.fmenu li:first-child	{ padding:0; width: 28%;}
div.footer div.footerMenu ul.fmenu li:nth-child(2)	{ padding:0; width: 31%;}
div.footer div.footerMenu ul.fmenu li:first-child a	{ font-size:0.9em; color: #0f56ab; }



div.footer div.footerMenu p.address		{ width:100%;}
div.footer div.footerMenu p.copy1		{ width:100%;}
div.footer div.footerMenu p.address	 span.fTel { display: block;}

div.footer div.linkArea ul li {  margin-top:20px; width: 100%;}
div.footer div.linkArea ul li select	{ width:80%;} 

}

@media screen and (max-width : 400px){

div.content div.conTop div.conTit h2.pageTit { font-size: 22px; }

div.footer div.footerMenu ul.fmenu li				{width: 15%;}
div.footer div.footerMenu ul.fmenu li:first-child	{ width: 28;}
div.footer div.footerMenu ul.fmenu li:nth-child(2)	{ width: 31%;}
}

/*공공누리*/
div.satisNpic						{ width:100%; float:right; margin:50px 0 0 26%; }
/*공공누리 마크*/
div.ggnuri_type1					{ min-height: 30px; border:1px solid #ddd; padding:25px 50px 25px 200px; background:url(/_static/kinu/kr/igm/common/ggnuri_type1.jpg) 25px 50% no-repeat #fafafa; font-size:13px; color:#484848; line-height:140%; }
div.ggnuri_type2					{ min-height: 30px; border:1px solid #ddd; padding:25px 50px 25px 230px; background:url(/_static/kinu/kr/igm/common/ggnuri_type2.jpg) 25px 50% no-repeat #fafafa; font-size:13px; color:#484848; line-height:140%; }
div.ggnuri_type3					{ min-height: 30px; border:1px solid #ddd; padding:25px 50px 25px 230px; background:url(/_static/kinu/kr/igm/common/ggnuri_type3.jpg) 25px 50% no-repeat #fafafa; font-size:13px; color:#484848; line-height:140%; }
div.ggnuri_type4					{ min-height: 30px; border:1px solid #ddd; padding:25px 50px 25px 270px; background:url(/_static/kinu/kr/igm/common/ggnuri_type4.jpg) 25px 50% no-repeat #fafafa; font-size:13px; color:#484848; line-height:140%; }
div.satisNpic span					{ font-size:13px; font-weight: bold; color: #0d9aae; vertical-align: text-bottom;}